<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd"[]>
<xmlcontent>
  <id>
  </id>
  <textdata>
    <screen type="basic">
      <setting id="screenAudio">off</setting>
      <!-- on, off -->
      <setting id="audio_startPoint">beginning</setting>
      <!-- beginning, or frame number -->
      <setting id="audio_cuePoints">off</setting>
      <!-- on, off :: set to on if using audio timed animations -->
      <setting id="audioStep">off</setting>
      <!-- on, off -->
      <setting id="backgroundAudio">off</setting>
      <!-- on, off -->
      <setting id="popupAudio">off</setting>
      <!-- on, off -->
      <!-- Screen Click, Roll and Pop Up info -->
      <setting id="controlled_navigation">off</setting>
      <!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
      <setting id="controlled_events">off</setting>
      <!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
      <setting id="sequential_clicks">off</setting>
      <setting id="sequential_rolls">off</setting>
    </screen>
    <!-- Standard Screen Text -->
    <!-- id's should always be title_text or body_text or prompt_text,  followed by a number -->
    <p id="title_text_2"><![CDATA[Hoạt động Kế hoạch Hành động
]]></p>
    <p id="prompt_text_1"><![CDATA[1. Mở tài liệu <b>Kế hoạch Hành động</b> của bạn và hoàn tất phần Đến<br>    lượt bạn.<br><br>2. Hãy nhớ cập nhật bản kiểm mục Kế hoạch Hành động của bạn.<br><br>3. Khi hoàn tất, nhắp vào nút <b>Tiếp</b> để tiếp tục sang <b>Bài 3</b>.
]]></p>
    <p id="your_turn_1"><![CDATA[Đến lượt bạn
]]></p>
    <p id="your_turn_2"><![CDATA[Tạo một lịch trình đánh giá trong Hoạt động 2, Bài 2, Mô-đun 4 của Kế hoạch Hành động của bạn. Hãy nhớ lập kế hoạch đánh giá xuyên suốt dự án đáp ứng 5 mục đích sau:<br> <br>   - Đánh giá nhu cầu của học sinh<br>   - Khuyến khích Cộng tác và Tự định hướng<br>   - Theo dõi Tiến bộ<br>   - Kiểm tra Sự tiếp thu và Khuyến khích Siêu nhận thức<br>   - Thể hiện sự tiếp thu
]]></p>
    <!-- Libs Required to run file locally -->
    <dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf</dynamic>
  </textdata>
</xmlcontent>